{
  "accept": "Aceptar",
  "act-activity-notify": "Notificación de Actividad",
  "act-addAttachment": "agregado archivo adjunto __attachment__ a tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-deleteAttachment": "eliminado archivo adjunto __attachment__ de la tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-addSubtask": "agregada subtarea __subtask__ a tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-addLabel": "Agregada etiqueta __label__ a tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-addedLabel": "Agregada etiqueta __label__ a tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-removeLabel": "Eliminada etiqueta __label__ de tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-removedLabel": "Eliminada etiqueta __label__ de tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-addChecklist": "agregada checklist __checklist__ a tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-addChecklistItem": "agregado ítem __checklistItem__ a checklist __checklist__ en la tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-removeChecklist": "eliminada checklist __checklist__ de tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-removeChecklistItem": "eliminado ítem __checklistItem__ de checklist __checklist__ en la tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-checkedItem": "marcado ítem __checklistItem__ de checklist __checklist__ en la tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-uncheckedItem": "desmarcado ítem __checklistItem__ de checklist __checklist__ en la tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-completeChecklist": "completada checklist __checklist__ en la tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "act-uncompleteChecklist": "uncompleted checklist __checklist__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-addComment": "commented on card __card__: __comment__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-editComment": "edited comment on card __card__: __comment__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-deleteComment": "deleted comment on card __card__: __comment__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-createBoard": "created board __board__",
  "act-createSwimlane": "created swimlane __swimlane__ to board __board__",
  "act-createCard": "created card __card__ to list __list__ at swimlane __swimlane__ at board __board__",
  "act-createCustomField": "created custom field __customField__ at board __board__",
  "act-deleteCustomField": "deleted custom field __customField__ at board __board__",
  "act-setCustomField": "edited custom field __customField__: __customFieldValue__ at card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-createList": "added list __list__ to board __board__",
  "act-addBoardMember": "added member __member__ to board __board__",
  "act-archivedBoard": "Board __board__ moved to Archive",
  "act-archivedCard": "Card __card__ at list __list__ at swimlane __swimlane__ at board __board__ moved to Archive",
  "act-archivedList": "List __list__ at swimlane __swimlane__ at board __board__ moved to Archive",
  "act-archivedSwimlane": "Swimlane __swimlane__ at board __board__ moved to Archive",
  "act-importBoard": "imported board __board__",
  "act-importCard": "imported card  __card__ to list __list__ at swimlane __swimlane__ at board __board__",
  "act-importList": "imported list __list__ to swimlane __swimlane__ at board __board__",
  "act-joinMember": "added member __member__ to card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-moveCard": "moved card __card__ at board __board__ from list __oldList__ at swimlane __oldSwimlane__ to list __list__ at swimlane __swimlane__",
  "act-moveCardToOtherBoard": "moved card __card__ from list __oldList__ at swimlane __oldSwimlane__ at board __oldBoard__ to list __list__ at swimlane __swimlane__ at board __board__",
  "act-removeBoardMember": "removed member __member__ from board __board__",
  "act-restoredCard": "restored card __card__ to list __list__ at swimlane __swimlane__ at board __board__",
  "act-unjoinMember": "removed member __member__ from card __card__ at list __list__ at swimlane __swimlane__ at board __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "__card__ [__board__]",
  "actions": "Acciones",
  "activities": "Actividades",
  "activity": "Actividad",
  "activity-added": "agregadas %s a %s",
  "activity-archived": "%s moved to Archive",
  "activity-attached": "adjuntadas %s a %s",
  "activity-created": "creadas %s",
  "activity-customfield-created": "created custom field %s",
  "activity-excluded": "excluidas %s de %s",
  "activity-imported": "importadas %s en %s de %s",
  "activity-imported-board": "importadas %s de %s",
  "activity-joined": "unidas %s",
  "activity-moved": "movidas %s de %s a %s",
  "activity-on": "en %s",
  "activity-removed": "eliminadas %s de %s",
  "activity-sent": "enviadas %s a %s",
  "activity-unjoined": "separadas %s",
  "activity-subtask-added": "added subtask to %s",
  "activity-checked-item": "checked %s in checklist %s of %s",
  "activity-unchecked-item": "unchecked %s in checklist %s of %s",
  "activity-checklist-added": "agregada lista de tareas a %s",
  "activity-checklist-removed": "removed a checklist from %s",
  "activity-checklist-completed": "completed checklist %s of %s",
  "activity-checklist-uncompleted": "uncompleted the checklist %s of %s",
  "activity-checklist-item-added": "agregado item de lista de tareas a '%s' en %s",
  "activity-checklist-item-removed": "removed a checklist item from '%s' in %s",
  "add": "Agregar",
  "activity-checked-item-card": "checked %s in checklist %s",
  "activity-unchecked-item-card": "unchecked %s in checklist %s",
  "activity-checklist-completed-card": "completada checklist __checklist__ en la tarjeta __card__ en la lista __list__ en el swimlane __swimlane__ en el tablero __board__",
  "activity-checklist-uncompleted-card": "uncompleted the checklist %s",
  "activity-editComment": "comentario %s editado",
  "activity-deleteComment": "comentario %s eliminado",
  "activity-receivedDate": "edited received date to %s of %s",
  "activity-startDate": "edited start date to %s of %s",
  "activity-dueDate": "edited due date to %s of %s",
  "activity-endDate": "edited end date to %s of %s",
  "add-attachment": "Agregar Adjunto",
  "add-board": "Agregar Tablero",
  "add-template": "Add Template",
  "add-card": "Agregar Tarjeta",
  "add-card-to-top-of-list": "Add Card to Top of List",
  "add-card-to-bottom-of-list": "Add Card to Bottom of List",
  "add-swimlane": "Agregar Calle",
  "add-subtask": "Agregar Subtarea",
  "add-checklist": "Agregar Lista de Tareas",
  "add-checklist-item": "Agregar ítem a lista de tareas",
  "close-add-checklist-item": "Close add an item to checklist form",
  "close-edit-checklist-item": "Close edit an item to checklist form",
  "convertChecklistItemToCardPopup-title": "Convert to Card",
  "add-cover": "Agregar Portadas",
  "add-label": "Agregar Etiqueta",
  "add-list": "Agregar Lista",
  "add-members": "Agregar Miembros",
  "added": "Agregadas",
  "addMemberPopup-title": "Miembros",
  "memberPopup-title": "Opciones de Miembros",
  "admin": "Administrador",
  "admin-desc": "Puede ver y editar tarjetas, eliminar miembros, y cambiar opciones para el tablero.",
  "admin-announcement": "Anuncio",
  "admin-announcement-active": "Anuncio del Sistema Activo",
  "admin-announcement-title": "Anuncio del Administrador",
  "all-boards": "Todos los tableros",
  "and-n-other-card": "Y __count__ otra tarjeta",
  "and-n-other-card_plural": "Y __count__ otras tarjetas",
  "apply": "Aplicar",
  "app-is-offline": "Loading, please wait. Refreshing the page will cause data loss. If loading does not work, please check that server has not stopped.",
  "app-try-reconnect": "Try to reconnect.",
  "archive": "Mover al Archivo",
  "archive-all": "Mover Todo al Archivo",
  "archive-board": "Mover Tablero al Archivo",
  "archive-card": "Mover Tarjeta al Archivo",
  "archive-list": "Mover Lista al Archivo",
  "archive-swimlane": "Mover Calle al Archivo",
  "archive-selection": "Mover selección al Archivo",
  "archiveBoardPopup-title": "¿Mover Tablero al Archivo?",
  "archived-items": "Archivar",
  "archived-boards": "Tableros en el Archivo",
  "restore-board": "Restaurar Tablero",
  "no-archived-boards": "No hay Tableros en el Archivo",
  "archives": "Archivar",
  "template": "Plantilla",
  "templates": "Plantillas",
  "template-container": "Template Container",
  "add-template-container": "Add Template Container",
  "assign-member": "Asignar miembro",
  "attached": "adjunto(s)",
  "attachment": "Adjunto",
  "attachment-delete-pop": "Borrar un adjunto es permanente. No hay deshacer.",
  "attachmentDeletePopup-title": "¿Borrar Adjunto?",
  "attachments": "Adjuntos",
  "auto-watch": "Seguir tableros automáticamente al crearlos",
  "avatar-too-big": "The avatar is too large (520KB max)",
  "back": "Atrás",
  "board-change-color": "Cambiar color",
  "show-at-all-boards-page" : "Show at All Boards page",
  "board-info-on-my-boards" : "All Boards Settings",
  "boardInfoOnMyBoardsPopup-title" : "All Boards Settings",
  "boardInfoOnMyBoards-title": "All Boards Settings",
  "show-card-counter-per-list": "Show card count per list",
  "show-board_members-avatar": "Show Board members avatars",
  "board-nb-stars": "%s estrellas",
  "board-not-found": "Tablero no encontrado",
  "board-private-info": "Este tablero va a ser <strong>privado</strong>.",
  "board-public-info": "Este tablero va a ser <strong>público</strong>.",
  "board-drag-drop-reorder-or-click-open": "Drag and drop to reorder board icons. Click board icon to open board.",
  "boardChangeColorPopup-title": "Cambiar Fondo del Tablero",
  "boardChangeTitlePopup-title": "Renombrar Tablero",
  "boardChangeVisibilityPopup-title": "Cambiar Visibilidad",
  "boardChangeWatchPopup-title": "Alternar Seguimiento",
  "boardMenuPopup-title": "Opciones del Tablero",
  "boardChangeViewPopup-title": "Vista de Tablero",
  "boards": "Tableros",
  "board-view": "Vista de Tablero",
  "board-view-cal": "Calendario",
  "board-view-swimlanes": "Calles",
  "board-view-collapse": "Collapse",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Listas",
  "bucket-example": "Como \"Lista de Contenedores\" por ejemplo",
  "cancel": "Cancelar",
  "card-archived": "Esta tarjeta es movida al Archivo.",
  "board-archived": "Este tablero es movido al Archivo.",
  "card-comments-title": "Esta tarjeta tiene %s comentario.",
  "card-delete-notice": "Borrar es permanente. Perderás todas las acciones asociadas con esta tarjeta.",
  "card-delete-pop": "Todas las acciones van a ser eliminadas del agregador de actividad y no podrás re-abrir la tarjeta. No hay deshacer.",
  "card-delete-suggest-archive": "Podés mover una tarjeta al Archivo para eliminarla del tablero y preservar la actividad.",
  "card-archive-pop": "Card will not be visible at this list after archiving card.",
  "card-archive-suggest-cancel": "You can later restore card from Archive.",
  "card-due": "Vence",
  "card-due-on": "Vence en",
  "card-spent": "Tiempo Empleado",
  "card-edit-attachments": "Editar adjuntos",
  "card-edit-custom-fields": "Editar campos personalizados",
  "card-edit-labels": "Editar etiquetas",
  "card-edit-members": "Editar miembros",
  "card-labels-title": "Cambiar las etiquetas de la tarjeta.",
  "card-members-title": "Agregar o eliminar de la tarjeta miembros del tablero.",
  "card-start": "Empieza",
  "card-start-on": "Empieza el",
  "cardAttachmentsPopup-title": "Adjuntar De",
  "cardCustomField-datePopup-title": "Cambiar fecha",
  "cardCustomFieldsPopup-title": "Editar campos personalizados",
  "cardStartVotingPopup-title": "Start a vote",
  "positiveVoteMembersPopup-title": "Proponents",
  "negativeVoteMembersPopup-title": "Oponentes",
  "card-edit-voting": "Edit voting",
  "editVoteEndDatePopup-title": "Change vote end date",
  "allowNonBoardMembers": "Allow all logged in users",
  "vote-question": "Voting question",
  "vote-public": "Show who voted what",
  "vote-for-it": "for it",
  "vote-against": "against",
  "deleteVotePopup-title": "Delete vote?",
  "vote-delete-pop": "Deleting is permanent. You will lose all actions associated with this vote.",
  "cardStartPlanningPokerPopup-title": "Start a Planning Poker",
  "card-edit-planning-poker": "Edit Planning Poker",
  "editPokerEndDatePopup-title": "Change Planning Poker vote end date",
  "poker-question": "Planning Poker",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "?",
  "poker-finish": "Finish",
  "poker-result-votes": "Votes",
  "poker-result-who": "Who",
  "poker-replay": "Replay",
  "set-estimation": "Set Estimation",
  "deletePokerPopup-title": "Delete planning poker?",
  "poker-delete-pop": "Deleting is permanent. You will lose all actions associated with this planning poker.",
  "cardDeletePopup-title": "¿Borrar Tarjeta?",
  "cardArchivePopup-title": "Archive Card?",
  "cardDetailsActionsPopup-title": "Acciones de la Tarjeta",
  "cardLabelsPopup-title": "Etiquetas",
  "cardMembersPopup-title": "Miembros",
  "cardMorePopup-title": "Mas",
  "cardTemplatePopup-title": "Crear plantilla",
  "cards": "Tarjetas",
  "cards-count": "Tarjetas",
  "cards-count-one": "Tarjeta",
  "casSignIn": "Ingresar con CAS",
  "cardType-card": "Tarjeta",
  "cardType-linkedCard": "Tarjeta Vinculada",
  "cardType-linkedBoard": "Tablero Vinculado",
  "change": "Cambiar",
  "change-avatar": "Cambiar Avatar",
  "change-password": "Cambiar Contraseña",
  "change-permissions": "Cambiar permisos",
  "change-settings": "Cambiar Opciones",
  "changeAvatarPopup-title": "Cambiar Avatar",
  "changeLanguagePopup-title": "Cambiar Lenguaje",
  "changePasswordPopup-title": "Cambiar Contraseña",
  "changePermissionsPopup-title": "Cambiar Permisos",
  "changeSettingsPopup-title": "Cambiar Opciones",
  "subtasks": "Subtareas",
  "checklists": "Listas de ítems",
  "click-to-star": "Clickeá para darle una estrella a este tablero.",
  "click-to-unstar": "Clickeá para sacarle la estrella al tablero.",
  "clipboard": "Portapapeles o arrastrar y soltar",
  "close": "Cerrar",
  "close-board": "Cerrar Tablero",
  "close-board-pop": "Podrás restaurar el tablero clickeando el \"Archivo\" desde el encabesado de inicio.",
  "close-card": "Close Card",
  "color-black": "negro",
  "color-blue": "azul",
  "color-crimson": "crimson",
  "color-darkgreen": "verdeoscuro",
  "color-gold": "dorado",
  "color-gray": "gris",
  "color-green": "verde",
  "color-indigo": "índigo",
  "color-lime": "lima",
  "color-magenta": "magenta",
  "color-mistyrose": "rosamística",
  "color-navy": "navy",
  "color-orange": "naranja",
  "color-paleturquoise": "paleturquoise",
  "color-peachpuff": "peachpuff",
  "color-pink": "rosa",
  "color-plum": "plum",
  "color-purple": "púrpura",
  "color-red": "rojo",
  "color-saddlebrown": "marróntriste",
  "color-silver": "plata",
  "color-sky": "cielo",
  "color-slateblue": "slateblue",
  "color-white": "blanco",
  "color-yellow": "amarillo",
  "unset-color": "Deseleccionado",
  "comment": "Comentario",
  "comment-placeholder": "Comentar",
  "comment-only": "Comentar solamente",
  "comment-only-desc": "Puede comentar en tarjetas solamente.",
  "comment-delete": "Are you sure you want to delete the comment?",
  "deleteCommentPopup-title": "Delete comment?",
  "no-comments": "Sin comentarios",
  "no-comments-desc": "Can not see comments and activities.",
  "worker": "Worker",
  "worker-desc": "Can only move cards, assign itself to card and comment.",
  "computer": "Computadora",
  "confirm-subtask-delete-popup": "Are you sure you want to delete subtask?",
  "confirm-checklist-delete-popup": "Are you sure you want to delete the checklist?",
  "subtaskDeletePopup-title": "Delete Subtask?",
  "checklistDeletePopup-title": "Delete Checklist?",
  "copy-card-link-to-clipboard": "Copiar enlace a tarjeta en el portapapeles",
  "copy-text-to-clipboard": "Copy text to clipboard",
  "linkCardPopup-title": "Tarjeta vinculada",
  "searchElementPopup-title": "Buscar",
  "copyCardPopup-title": "Copiar Tarjeta",
  "copyManyCardsPopup-title": "Copy Template to Many Cards",
  "copyManyCardsPopup-instructions": "Títulos y Descripciones de la Tarjeta Destino en este formato JSON",
  "copyManyCardsPopup-format": "[ {\"title\": \"Título de primera tarjeta\", \"description\":\"Descripción de primera tarjeta\"}, {\"title\":\"Título de segunda tarjeta\",\"description\":\"Descripción de segunda tarjeta\"},{\"title\":\"Título de última tarjeta\",\"description\":\"Descripción de última tarjeta\"} ]",
  "create": "Crear",
  "createBoardPopup-title": "Crear Tablero",
  "chooseBoardSourcePopup-title": "Importar tablero",
  "createLabelPopup-title": "Crear Etiqueta",
  "createCustomField": "Crear Campo",
  "createCustomFieldPopup-title": "Crear Campo",
  "current": "actual",
  "custom-field-delete-pop": "There is no undo. This will remove this custom field from all cards and destroy its history.",
  "custom-field-checkbox": "Checkbox",
  "custom-field-currency": "Currency",
  "custom-field-currency-option": "Currency Code",
  "custom-field-date": "Fecha",
  "custom-field-dropdown": "Dropdown List",
  "custom-field-dropdown-none": "(ninguno)",
  "custom-field-dropdown-options": "List Options",
  "custom-field-dropdown-options-placeholder": "Press enter to add more options",
  "custom-field-dropdown-unknown": "(unknown)",
  "custom-field-number": "Número",
  "custom-field-text": "Texto",
  "custom-fields": "Custom Fields",
  "date": "Fecha",
  "decline": "Rechazar",
  "default-avatar": "Avatar por defecto",
  "delete": "Borrar",
  "deleteCustomFieldPopup-title": "Delete Custom Field?",
  "deleteLabelPopup-title": "¿Borrar Etiqueta?",
  "description": "Descripción",
  "disambiguateMultiLabelPopup-title": "Desambiguación de Acción de Etiqueta",
  "disambiguateMultiMemberPopup-title": "Desambiguación de Acción de Miembro",
  "discard": "Descartar",
  "done": "Hecho",
  "download": "Descargar",
  "edit": "Editar",
  "edit-avatar": "Cambiar Avatar",
  "edit-profile": "Editar Perfil",
  "edit-wip-limit": "Editar Lìmite de TEP",
  "soft-wip-limit": "Límite TEP suave",
  "editCardStartDatePopup-title": "Cambiar fecha de inicio",
  "editCardDueDatePopup-title": "Cambiar fecha de vencimiento",
  "editCustomFieldPopup-title": "Edit Field",
  "addReactionPopup-title": "Add reaction",
  "editCardSpentTimePopup-title": "Cambiar tiempo empleado",
  "editLabelPopup-title": "Cambiar Etiqueta",
  "editNotificationPopup-title": "Editar Notificación",
  "editProfilePopup-title": "Editar Perfil",
  "email": "Email",
  "email-enrollAccount-subject": "Una cuenta creada para vos en __siteName__",
  "email-enrollAccount-text": "Hola __user__,\n\nPara empezar a usar el servicio, simplemente clickeá en el enlace de abajo.\n\n__url__\n\nGracias.",
  "email-fail": "Fallo envío de email",
  "email-fail-text": "Error intentando enviar email",
  "email-invalid": "Email inválido",
  "email-invite": "Invitar vía Email",
  "email-invite-subject": "__inviter__ te envió una invitación",
  "email-invite-text": "Querido __user__,\n\n__inviter__ te invita a unirte al tablero \"__board__\" para colaborar.\n\nPor favor sigue el enlace de abajo:\n\n__url__\n\nGracias.",
  "email-resetPassword-subject": "Restaurá tu contraseña en __siteName__",
  "email-resetPassword-text": "Hola __user__,\n\nPara restaurar tu contraseña, simplemente clickeá el enlace de abajo.\n\n__url__\n\nGracias.",
  "email-sent": "Email enviado",
  "email-verifyEmail-subject": "Verificá tu dirección de email en __siteName__",
  "email-verifyEmail-text": "Hola  __user__,\n\nPara verificar tu cuenta de email, simplemente clickeá el enlace de abajo.\n\n__url__\n\nGracias.",
  "enable-wip-limit": "Activar Límite TEP",
  "error-board-doesNotExist": "Este tablero no existe",
  "error-board-notAdmin": "Necesitás ser administrador de este tablero para hacer eso",
  "error-board-notAMember": "Necesitás ser miembro de este tablero para hacer eso",
  "error-json-malformed": "Tu texto no es JSON válido",
  "error-json-schema": "Tus datos JSON no incluyen la información correcta en el formato adecuado",
  "error-csv-schema": "Your CSV(Comma Separated Values)/TSV (Tab Separated Values) does not include the proper information in the correct format ",
  "error-list-doesNotExist": "Esta lista no existe",
  "error-user-doesNotExist": "Este usuario no existe",
  "error-user-notAllowSelf": "No podés invitarte a vos mismo",
  "error-user-notCreated": "El usuario no se creó",
  "error-username-taken": "El nombre de usuario ya existe",
  "error-orgname-taken": "This organization name is already taken",
  "error-teamname-taken": "This team name is already taken",
  "error-email-taken": "El email ya existe",
  "export-board": "Exportar tablero",
  "export-board-json": "Export board to JSON",
  "export-board-csv": "Export board to CSV",
  "export-board-tsv": "Export board to TSV",
  "export-board-excel": "Export board to Excel",
  "user-can-not-export-excel": "User can not export Excel",
  "export-board-html": "Export board to HTML",
  "export-card": "Export card",
  "export-card-pdf": "Export card to PDF",
  "user-can-not-export-card-to-pdf": "User can not export card to PDF",
  "exportBoardPopup-title": "Exportar tablero",
  "exportCardPopup-title": "Export card",
  "sort": "Sort",
  "sorted": "Sorted",
  "remove-sort": "Remove sort",
  "sort-desc": "Click to Sort List",
  "list-sort-by": "Sort the List By:",
  "list-label-modifiedAt": "Last Access Time",
  "list-label-title": "Name of the List",
  "list-label-sort": "Your Manual Order",
  "list-label-short-modifiedAt": "(L)",
  "list-label-short-title": "(N)",
  "list-label-short-sort": "(M)",
  "filter": "Filtrar",
  "filter-cards": "Filter Cards or Lists",
  "filter-dates-label": "Filter by date",
  "filter-no-due-date": "No due date",
  "filter-overdue": "Overdue",
  "filter-due-today": "Due today",
  "filter-due-this-week": "Due this week",
  "filter-due-tomorrow": "Due tomorrow",
  "list-filter-label": "Filter List by Title",
  "filter-clear": "Sacar filtro",
  "filter-labels-label": "Filter by label",
  "filter-no-label": "Sin etiqueta",
  "filter-member-label": "Filter by member",
  "filter-no-member": "No es miembro",
  "filter-assignee-label": "Filter by assignee",
  "filter-no-assignee": "No assignee",
  "filter-custom-fields-label": "Filter by Custom Fields",
  "filter-no-custom-fields": "No Custom Fields",
  "filter-show-archive": "Show archived lists",
  "filter-hide-empty": "Hide empty lists",
  "filter-on": "El filtro está activado",
  "filter-on-desc": "Estás filtrando cartas en este tablero. Clickeá acá para editar el filtro.",
  "filter-to-selection": "Filtrar en la selección",
  "other-filters-label": "Other Filters",
  "advanced-filter-label": "Advanced Filter",
  "advanced-filter-description": "Advanced Filter allows to write a string containing following operators: == != <= >= && || ( ) A space is used as a separator between the Operators. You can filter for all Custom Fields by typing their names and values. For Example: Field1 == Value1. Note: If fields or values contains spaces, you need to encapsulate them into single quotes. For Example: 'Field 1' == 'Value 1'. For single control characters (' \/) to be skipped, you can use \. For example: Field1 == I\'m. Also you can combine multiple conditions. For Example: F1 == V1 || F1 == V2. Normally all operators are interpreted from left to right. You can change the order by placing brackets. For Example: F1 == V1 && ( F2 == V2 || F2 == V3 ). Also you can search text fields using regex: F1 == /Tes.*/i",
  "fullname": "Nombre Completo",
  "header-logo-title": "Retroceder a tu página de tableros.",
  "hide-system-messages": "Esconder mensajes del sistema",
  "headerBarCreateBoardPopup-title": "Crear Tablero",
  "home": "Inicio",
  "import": "Importar",
  "impersonate-user": "Impersonate user",
  "link": "Link",
  "import-board": "importar tablero",
  "import-board-c": "Importar tablero",
  "import-board-title-trello": "Importar tablero de Trello",
  "import-board-title-wekan": "Import board from previous export",
  "import-board-title-csv": "Import board from CSV/TSV",
  "from-trello": "De Trello",
  "from-wekan": "From previous export",
  "from-csv": "From CSV/TSV",
  "import-board-instruction-trello": "En tu tablero de Trello, ve a 'Menú', luego a 'Más', 'Imprimir y Exportar', 'Exportar JSON', y copia el texto resultante.",
  "import-board-instruction-csv": "Paste in your Comma Separated Values(CSV)/ Tab Separated Values (TSV) .",
  "import-board-instruction-wekan": "In your board, go to 'Menu', then 'Export board', and copy the text in the downloaded file.",
  "import-board-instruction-about-errors": "If you get errors when importing board, sometimes importing still works, and board is at All Boards page.",
  "import-json-placeholder": "Pegá tus datos JSON válidos acá",
  "import-csv-placeholder": "Paste your valid CSV/TSV data here",
  "import-map-members": "Mapear Miembros",
  "import-members-map": "Your imported board has some members. Please map the members you want to import to your users",
  "import-members-map-note": "Note: Unmapped members will be assigned to the current user.",
  "import-show-user-mapping": "Revisar mapeo de miembros",
  "import-user-select": "Pick your existing user you want to use as this member",
  "importMapMembersAddPopup-title": "Select member",
  "info": "Versión",
  "initials": "Iniciales",
  "invalid-date": "Fecha inválida",
  "invalid-time": "Tiempo inválido",
  "invalid-user": "Usuario inválido",
  "joined": "unido",
  "just-invited": "Fuiste invitado a este tablero",
  "keyboard-shortcuts": "Atajos de teclado",
  "label-create": "Crear Etiqueta",
  "label-default": "%s etiqueta (por defecto)",
  "label-delete-pop": "No hay deshacer. Esto va a eliminar esta etiqueta de todas las tarjetas y destruir su historia.",
  "labels": "Etiquetas",
  "language": "Lenguaje",
  "last-admin-desc": "No podés cambiar roles porque tiene que haber al menos un administrador.",
  "leave-board": "Dejar Tablero",
  "leave-board-pop": "¿Estás seguro que querés dejar __boardTitle__? Vas a salir de todas las tarjetas en este tablero.",
  "leaveBoardPopup-title": "¿Dejar Tablero?",
  "link-card": "Enlace a esta tarjeta",
  "list-archive-cards": "Move all cards in this list to Archive",
  "list-archive-cards-pop": "This will remove all the cards in this list from the board. To view cards in Archive and bring them back to the board, click “Menu” > “Archive”.",
  "list-move-cards": "Mueve todas las tarjetas en esta lista",
  "list-select-cards": "Selecciona todas las tarjetas en esta lista",
  "set-color-list": "Set Color",
  "listActionPopup-title": "Listar Acciones",
  "settingsUserPopup-title": "User Settings",
  "settingsTeamPopup-title": "Team Settings",
  "settingsOrgPopup-title": "Organization Settings",
  "swimlaneActionPopup-title": "Acciones de la Calle",
  "swimlaneAddPopup-title": "Add a Swimlane below",
  "listImportCardPopup-title": "Importar una tarjeta Trello",
  "listImportCardsTsvPopup-title": "Import Excel CSV/TSV",
  "listMorePopup-title": "Mas",
  "link-list": "Enlace a esta lista",
  "list-delete-pop": "Todas las acciones van a ser eliminadas del agregador de actividad y no podás recuperar la lista. No se puede deshacer.",
  "list-delete-suggest-archive": "You can move a list to Archive to remove it from the board and preserve the activity.",
  "lists": "Listas",
  "swimlanes": "Calles",
  "log-out": "Salir",
  "log-in": "Entrar",
  "loginPopup-title": "Entrar",
  "memberMenuPopup-title": "Opciones de Miembros",
  "members": "Miembros",
  "menu": "Menú",
  "move-selection": "Mover selección",
  "moveCardPopup-title": "Mover Tarjeta",
  "moveCardToBottom-title": "Mover al Final",
  "moveCardToTop-title": "Mover al Tope",
  "moveSelectionPopup-title": "Mover selección",
  "multi-selection": "Multi-Selección",
  "multi-selection-label": "Set label for selection",
  "multi-selection-member": "Set member for selection",
  "multi-selection-on": "Multi-selección está activo",
  "muted": "Silenciado",
  "muted-info": "No serás notificado de ningún cambio en este tablero",
  "my-boards": "Mis Tableros",
  "name": "Nombre",
  "no-archived-cards": "No cards in Archive.",
  "no-archived-lists": "No lists in Archive.",
  "no-archived-swimlanes": "No swimlanes in Archive.",
  "no-results": "No hay resultados",
  "normal": "Normal",
  "normal-desc": "Puede ver y editar tarjetas. No puede cambiar opciones.",
  "not-accepted-yet": "Invitación no aceptada todavía",
  "notify-participate": "Receive updates to any cards you participate as creator or member",
  "notify-watch": "Recibí actualizaciones en cualquier tablero, lista, o tarjeta que estés siguiendo",
  "optional": "opcional",
  "or": "o",
  "page-maybe-private": "Esta página puede ser privada. Vos podrás verla <a href='%s'>entrando</a>.",
  "page-not-found": "Página no encontrada.",
  "password": "Contraseña",
  "paste-or-dragdrop": "pegar, arrastrar y soltar el archivo de imagen a esto (imagen sola)",
  "participating": "Participando",
  "preview": "Previsualización",
  "previewAttachedImagePopup-title": "Previsualización",
  "previewClipboardImagePopup-title": "Previsualización",
  "private": "Privado",
  "private-desc": "Este tablero es privado. Solo personas agregadas a este tablero pueden verlo y editarlo.",
  "profile": "Perfil",
  "public": "Público",
  "public-desc": "Este tablero es público. Es visible para cualquiera con un enlace y se va a mostrar en los motores de búsqueda como Google. Solo personas agregadas a este tablero pueden editarlo.",
  "quick-access-description": "Dale una estrella al tablero para agregar un acceso directo en esta barra.",
  "remove-cover": "Remover Portada",
  "remove-from-board": "Remover del Tablero",
  "remove-label": "Remover Etiqueta",
  "listDeletePopup-title": "¿Borrar Lista?",
  "remove-member": "Remover Miembro",
  "remove-member-from-card": "Remover de Tarjeta",
  "remove-member-pop": "¿Remover __name__ (__username__) de __boardTitle__? Los miembros va a ser removido de todas las tarjetas en este tablero. Serán notificados.",
  "removeMemberPopup-title": "¿Remover Miembro?",
  "rename": "Renombrar",
  "rename-board": "Renombrar Tablero",
  "restore": "Restaurar",
  "rescue-card-description": "Show rescue dialogue before closing for unsaved card descriptions",
  "rescue-card-description-dialogue": "Overwrite current card description with your changes?",
  "card-settings":"Card Settings",
  "save": "Grabar",
  "search": "Buscar",
  "rules": "Rules",
  "search-cards": "Search from card/list titles, descriptions and custom fields on this board",
  "search-example": "Write text you search and press Enter",
  "select-color": "Seleccionar Color",
  "select-board": "Select Board",
  "set-wip-limit-value": "Fijar un límite para el número máximo de tareas en esta lista",
  "setWipLimitPopup-title": "Establecer Límite TEP",
  "shortcut-assign-self": "Asignarte a vos mismo en la tarjeta actual",
  "shortcut-autocomplete-emoji": "Autocompletar emonji",
  "shortcut-autocomplete-members": "Autocompletar miembros",
  "shortcut-clear-filters": "Limpiar todos los filtros",
  "shortcut-close-dialog": "Cerrar Diálogo",
  "shortcut-filter-my-cards": "Filtrar mis tarjetas",
  "shortcut-show-shortcuts": "Traer esta lista de atajos",
  "shortcut-toggle-filterbar": "Activar/Desactivar Barra Lateral de Filtros",
  "shortcut-toggle-searchbar": "Toggle Search Sidebar",
  "shortcut-toggle-sidebar": "Activar/Desactivar Barra Lateral de Tableros",
  "show-cards-minimum-count": "Mostrar cuenta de tarjetas si la lista contiene más que",
  "sidebar-open": "Abrir Barra Lateral",
  "sidebar-close": "Cerrar Barra Lateral",
  "signupPopup-title": "Crear Cuenta",
  "star-board-title": "Clickear para darle una estrella a este tablero. Se mostrará arriba en el tope de tu lista de tableros.",
  "starred-boards": "Tableros con estrellas",
  "starred-boards-description": "Tableros con estrellas se muestran en el tope de tu lista de tableros.",
  "subscribe": "Suscribirse",
  "team": "Equipo",
  "this-board": "este tablero",
  "this-card": "esta tarjeta",
  "spent-time-hours": "Tiempo empleado (horas)",
  "overtime-hours": "Sobretiempo (horas)",
  "overtime": "Sobretiempo",
  "has-overtime-cards": "Tiene tarjetas con sobretiempo",
  "has-spenttime-cards": "Ha gastado tarjetas de tiempo",
  "time": "Hora",
  "title": "Título",
  "toggle-labels": "Toggle labels 1-9 for card. Multi-Selection adds labels 1-9",
  "remove-labels-multiselect": "Multi-Selection removes labels 1-9",
  "tracking": "Seguimiento",
  "tracking-info": "Serás notificado de cualquier cambio a aquellas tarjetas en las que seas creador o miembro.",
  "type": "Type",
  "unassign-member": "Desasignar miembro",
  "unsaved-description": "Tienes una descripción sin guardar.",
  "unwatch": "Dejar de seguir",
  "upload": "Cargar",
  "upload-avatar": "Cargar un avatar",
  "uploaded-avatar": "Cargado un avatar",
  "custom-top-left-corner-logo-image-url": "Custom Top Left Corner Logo Image URL",
  "custom-top-left-corner-logo-link-url": "Custom Top Left Corner Logo Link URL",
  "custom-top-left-corner-logo-height": "Custom Top Left Corner Logo Height. Default: 27",
  "custom-login-logo-image-url": "Custom Login Logo Image URL",
  "custom-login-logo-link-url": "Custom Login Logo Link URL",
  "custom-help-link-url": "Custom Help Link URL",
  "text-below-custom-login-logo": "Text below Custom Login Logo",
  "automatic-linked-url-schemes": "Custom URL Schemes which should automatically be clickable. One URL Scheme per line",
  "username": "Nombre de usuario",
  "import-usernames": "Import Usernames",
  "view-it": "Verlo",
  "warn-list-archived": "warning: this card is in an list at Archive",
  "watch": "Seguir",
  "watching": "Siguiendo",
  "watching-info": "Serás notificado de cualquier cambio en este tablero",
  "welcome-board": "Tablero de Bienvenida",
  "welcome-swimlane": "Hito 1",
  "welcome-list1": "Básicos",
  "welcome-list2": "Avanzado",
  "card-templates-swimlane": "Card Templates",
  "list-templates-swimlane": "List Templates",
  "board-templates-swimlane": "Board Templates",
  "what-to-do": "¿Qué querés hacer?",
  "wipLimitErrorPopup-title": "Límite TEP Inválido",
  "wipLimitErrorPopup-dialog-pt1": "El número de tareas en esta lista es mayor que el límite TEP que definiste.",
  "wipLimitErrorPopup-dialog-pt2": "Por favor mové algunas tareas fuera de esta lista, o seleccioná un límite TEP más alto.",
  "admin-panel": "Panel de Administración",
  "settings": "Opciones",
  "people": "Gente",
  "registration": "Registro",
  "disable-self-registration": "Desactivar auto-registro",
  "disable-forgot-password": "Disable Forgot Password",
  "invite": "Invitar",
  "invite-people": "Invitar Gente",
  "to-boards": "A tarjeta(s)",
  "email-addresses": "Dirección de Email",
  "smtp-host-description": "La dirección del servidor SMTP que maneja tus emails",
  "smtp-port-description": "El puerto que tu servidor SMTP usa para correos salientes",
  "smtp-tls-description": "Activar soporte TLS para el servidor SMTP",
  "smtp-host": "Servidor SMTP",
  "smtp-port": "Puerto SMTP",
  "smtp-username": "Nombre de usuario",
  "smtp-password": "Contraseña",
  "smtp-tls": "Soporte TLS",
  "send-from": "De",
  "send-smtp-test": "Enviarse un email de prueba",
  "invitation-code": "Código de Invitación",
  "email-invite-register-subject": "__inviter__ te envió una invitación",
  "email-invite-register-text": "Dear __user__,\n\n__inviter__ invites you to kanban board for collaborations.\n\nPlease follow the link below:\n__url__\n\nAnd your invitation code is: __icode__\n\nThanks.",
  "email-smtp-test-subject": "SMTP Test Email",
  "email-smtp-test-text": "Enviaste el correo correctamente",
  "error-invitation-code-not-exist": "El código de invitación no existe",
  "error-notAuthorized": "No estás autorizado para ver esta página.",
  "webhook-title": "Webhook Name",
  "webhook-token": "Token (Optional for Authentication)",
  "outgoing-webhooks": "Ganchos Web Salientes",
  "bidirectional-webhooks": "Two-Way Webhooks",
  "outgoingWebhooksPopup-title": "Ganchos Web Salientes",
  "boardCardTitlePopup-title": "Card Title Filter",
  "disable-webhook": "Disable This Webhook",
  "global-webhook": "Global Webhooks",
  "new-outgoing-webhook": "Nuevo Gancho Web",
  "no-name": "(desconocido)",
  "Node_version": "Versión de Node",
  "Meteor_version": "Meteor version",
  "MongoDB_version": "MongoDB version",
  "MongoDB_storage_engine": "MongoDB storage engine",
  "MongoDB_Oplog_enabled": "MongoDB Oplog enabled",
  "OS_Arch": "Arch del SO",
  "OS_Cpus": "Cantidad de CPU del SO",
  "OS_Freemem": "Memoria Libre del SO",
  "OS_Loadavg": "Carga Promedio del SO",
  "OS_Platform": "Plataforma del SO",
  "OS_Release": "Revisión del SO",
  "OS_Totalmem": "Memoria Total del SO",
  "OS_Type": "Tipo de SO",
  "OS_Uptime": "Tiempo encendido del SO",
  "days": "days",
  "hours": "horas",
  "minutes": "minutos",
  "seconds": "segundos",
  "show-field-on-card": "Show this field on card",
  "automatically-field-on-card": "Add field to new cards",
  "always-field-on-card": "Add field to all cards",
  "showLabel-field-on-card": "Show field label on minicard",
  "showSum-field-on-list": "Show sum of fields at top of list",
  "yes": "Si",
  "no": "No",
  "accounts": "Cuentas",
  "accounts-allowEmailChange": "Permitir Cambio de Email",
  "accounts-allowUserNameChange": "Allow Username Change",
  "tableVisibilityMode-allowPrivateOnly": "Boards visibility: Allow private boards only",
  "tableVisibilityMode" : "Boards visibility",
  "createdAt": "Creado en",
  "modifiedAt": "Modified at",
  "verified": "Verificado",
  "active": "Activo",
  "card-received": "Recibido",
  "card-received-on": "Recibido en",
  "card-end": "Termino",
  "card-end-on": "Termina en",
  "editCardReceivedDatePopup-title": "Cambiar fecha de recepción",
  "editCardEndDatePopup-title": "Cambiar fecha de término",
  "setCardColorPopup-title": "Set color",
  "setCardActionsColorPopup-title": "Choose a color",
  "setSwimlaneColorPopup-title": "Choose a color",
  "setListColorPopup-title": "Choose a color",
  "assigned-by": "Assigned By",
  "requested-by": "Requested By",
  "card-sorting-by-number": "Card sorting by number",
  "board-delete-notice": "Deleting is permanent. You will lose all lists, cards and actions associated with this board.",
  "delete-board-confirm-popup": "All lists, cards, labels, and activities will be deleted and you won't be able to recover the board contents. There is no undo.",
  "boardDeletePopup-title": "Delete Board?",
  "delete-board": "Delete Board",
  "default-subtasks-board": "Subtasks for __board__ board",
  "default": "Default",
  "queue": "Queue",
  "subtask-settings": "Subtasks Settings",
  "minicard-settings": "Minicard Settings",
  "boardSubtaskSettingsPopup-title": "Board Subtasks Settings",
  "boardCardSettingsPopup-title": "Card Settings",
  "boardMinicardSettingsPopup-title": "Minicard Settings",
  "deposit-subtasks-board": "Deposit subtasks to this board:",
  "deposit-subtasks-list": "Landing list for subtasks deposited here:",
  "show-parent-in-minicard": "Show parent in minicard:",
  "description-on-minicard": "Description on minicard",
  "prefix-with-full-path": "Prefix with full path",
  "prefix-with-parent": "Prefix with parent",
  "subtext-with-full-path": "Subtext with full path",
  "subtext-with-parent": "Subtext with parent",
  "change-card-parent": "Change card's parent",
  "parent-card": "Parent card",
  "source-board": "Source board",
  "no-parent": "Don't show parent",
  "activity-added-label": "added label '%s' to %s",
  "activity-removed-label": "removed label '%s' from %s",
  "activity-delete-attach": "deleted an attachment from %s",
  "activity-added-label-card": "added label '%s'",
  "activity-removed-label-card": "removed label '%s'",
  "activity-delete-attach-card": "deleted an attachment",
  "activity-set-customfield": "set custom field '%s' to '%s' in %s",
  "activity-unset-customfield": "unset custom field '%s' in %s",
  "r-rule": "Rule",
  "r-add-trigger": "Add trigger",
  "r-add-action": "Add action",
  "r-board-rules": "Board rules",
  "r-add-rule": "Add rule",
  "r-view-rule": "View rule",
  "r-delete-rule": "Delete rule",
  "r-new-rule-name": "New rule title",
  "r-no-rules": "No rules",
  "r-trigger": "Trigger",
  "r-action": "Action",
  "r-when-a-card": "When a card",
  "r-is": "is",
  "r-is-moved": "is moved",
  "r-added-to": "Added to",
  "r-removed-from": "Removed from",
  "r-the-board": "the board",
  "r-list": "list",
  "set-filter": "Set Filter",
  "r-moved-to": "Moved to",
  "r-moved-from": "Moved from",
  "r-archived": "Moved to Archive",
  "r-unarchived": "Restored from Archive",
  "r-a-card": "a card",
  "r-when-a-label-is": "When a label is",
  "r-when-the-label": "When the label",
  "r-list-name": "list name",
  "r-when-a-member": "When a member is",
  "r-when-the-member": "When the member",
  "r-name": "name",
  "r-when-a-attach": "When an attachment",
  "r-when-a-checklist": "When a checklist is",
  "r-when-the-checklist": "When the checklist",
  "r-completed": "Completed",
  "r-made-incomplete": "Made incomplete",
  "r-when-a-item": "When a checklist item is",
  "r-when-the-item": "When the checklist item",
  "r-checked": "Checked",
  "r-unchecked": "Unchecked",
  "r-move-card-to": "Move card to",
  "r-top-of": "Top of",
  "r-bottom-of": "Bottom of",
  "r-its-list": "its list",
  "r-archive": "Mover al Archivo",
  "r-unarchive": "Restore from Archive",
  "r-card": "card",
  "r-add": "Agregar",
  "r-remove": "Remove",
  "r-label": "label",
  "r-member": "member",
  "r-remove-all": "Remove all members from the card",
  "r-set-color": "Set color to",
  "r-checklist": "checklist",
  "r-check-all": "Check all",
  "r-uncheck-all": "Uncheck all",
  "r-items-check": "items of checklist",
  "r-check": "Check",
  "r-uncheck": "Uncheck",
  "r-item": "item",
  "r-of-checklist": "of checklist",
  "r-send-email": "Send an email",
  "r-to": "to",
  "r-of": "of",
  "r-subject": "subject",
  "r-rule-details": "Rule details",
  "r-d-move-to-top-gen": "Move card to top of its list",
  "r-d-move-to-top-spec": "Move card to top of list",
  "r-d-move-to-bottom-gen": "Move card to bottom of its list",
  "r-d-move-to-bottom-spec": "Move card to bottom of list",
  "r-d-send-email": "Send email",
  "r-d-send-email-to": "to",
  "r-d-send-email-subject": "subject",
  "r-d-send-email-message": "message",
  "r-d-archive": "Move card to Archive",
  "r-d-unarchive": "Restore card from Archive",
  "r-d-add-label": "Add label",
  "r-d-remove-label": "Remove label",
  "r-create-card": "Create new card",
  "r-in-list": "in list",
  "r-in-swimlane": "in swimlane",
  "r-d-add-member": "Add member",
  "r-d-remove-member": "Remove member",
  "r-d-remove-all-member": "Remove all member",
  "r-d-check-all": "Check all items of a list",
  "r-d-uncheck-all": "Uncheck all items of a list",
  "r-d-check-one": "Check item",
  "r-d-uncheck-one": "Uncheck item",
  "r-d-check-of-list": "of checklist",
  "r-d-add-checklist": "Add checklist",
  "r-d-remove-checklist": "Remove checklist",
  "r-by": "by",
  "r-add-checklist": "Add checklist",
  "r-with-items": "with items",
  "r-items-list": "item1,item2,item3",
  "r-add-swimlane": "Add swimlane",
  "r-swimlane-name": "swimlane name",
  "r-board-note": "Note: leave a field empty to match every possible value. ",
  "r-checklist-note": "Note: checklist's items have to be written as comma separated values.",
  "r-when-a-card-is-moved": "When a card is moved to another list",
  "r-set": "Set",
  "r-update": "Update",
  "r-datefield": "date field",
  "r-df-start-at": "start",
  "r-df-due-at": "due",
  "r-df-end-at": "end",
  "r-df-received-at": "received",
  "r-to-current-datetime": "to current date/time",
  "r-remove-value-from": "Remove value from",
  "r-link-card": "Link card to",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Authentication method",
  "authentication-type": "Authentication type",
  "custom-product-name": "Custom Product Name",
  "layout": "Layout",
  "hide-logo": "Hide Logo",
  "hide-card-counter-list": "Hide card counter list on All Boards",
  "hide-board-member-list": "Hide board member list on All Boards",
  "add-custom-html-after-body-start": "Add Custom HTML after <body> start",
  "add-custom-html-before-body-end": "Add Custom HTML before </body> end",
  "error-undefined": "Something went wrong",
  "error-ldap-login": "An error occurred while trying to login",
  "display-authentication-method": "Display Authentication Method",
  "oidc-button-text": "Customize the OIDC button text",
  "default-authentication-method": "Default Authentication Method",
  "duplicate-board": "Duplicate Board",
  "org-number": "The number of organizations is: ",
  "team-number": "The number of teams is: ",
  "people-number": "The number of people is: ",
  "swimlaneDeletePopup-title": "Delete Swimlane ?",
  "swimlane-delete-pop": "All actions will be removed from the activity feed and you won't be able to recover the swimlane. There is no undo.",
  "restore-all": "Restore all",
  "delete-all": "Delete all",
  "loading": "Loading, please wait.",
  "previous_as": "last time was",
  "act-a-dueAt": "modified due time to \nWhen: __timeValue__\nWhere: __card__\n previous due was __timeOldValue__",
  "act-a-endAt": "modified ending time to __timeValue__ from (__timeOldValue__)",
  "act-a-startAt": "modified starting time to __timeValue__ from (__timeOldValue__)",
  "act-a-receivedAt": "modified received time to __timeValue__ from (__timeOldValue__)",
  "a-dueAt": "modified due time to be",
  "a-endAt": "modified ending time to be",
  "a-startAt": "modified starting time to be",
  "a-receivedAt": "modified received time to be",
  "almostdue": "current due time %s is approaching",
  "pastdue": "current due time %s is past",
  "duenow": "current due time %s is today",
  "act-newDue": "__list__/__card__ has 1st due reminder [__board__]",
  "act-withDue": "__list__/__card__ due reminders [__board__]",
  "act-almostdue": "was reminding the current due (__timeValue__) of __card__ is approaching",
  "act-pastdue": "was reminding the current due (__timeValue__) of __card__ is past",
  "act-duenow": "was reminding the current due (__timeValue__) of __card__ is now",
  "act-atUserComment": "You were mentioned in [__board__] __list__/__card__",
  "delete-user-confirm-popup": "Are you sure you want to delete this account? There is no undo.",
  "delete-team-confirm-popup": "Are you sure you want to delete this team? There is no undo.",
  "delete-org-confirm-popup": "Are you sure you want to delete this organization? There is no undo.",
  "accounts-allowUserDelete": "Allow users to self delete their account",
  "hide-minicard-label-text": "Hide minicard label text",
  "show-desktop-drag-handles": "Show desktop drag handles",
  "assignee": "Assignee",
  "cardAssigneesPopup-title": "Assignee",
  "addmore-detail": "Add a more detailed description",
  "show-on-card": "Show on Card",
  "show-on-minicard": "Show on Minicard",
  "new": "New",
  "editOrgPopup-title": "Edit Organization",
  "newOrgPopup-title": "New Organization",
  "editTeamPopup-title": "Edit Team",
  "newTeamPopup-title": "New Team",
  "editUserPopup-title": "Edit User",
  "newUserPopup-title": "New User",
  "notifications": "Notifications",
  "help": "Help",
  "view-all": "View All",
  "filter-by-unread": "Filter by Unread",
  "mark-all-as-read": "Mark all as read",
  "remove-all-read": "Remove all read",
  "allow-rename": "Allow Rename",
  "allowRenamePopup-title": "Allow Rename",
  "start-day-of-week": "Set day of the week start",
  "monday": "Monday",
  "tuesday": "Tuesday",
  "wednesday": "Wednesday",
  "thursday": "Thursday",
  "friday": "Friday",
  "saturday": "Saturday",
  "sunday": "Sunday",
  "status": "Status",
  "swimlane": "Swimlane",
  "owner": "Owner",
  "last-modified-at": "Last modified at",
  "last-activity": "Last activity",
  "voting": "Voting",
  "archived": "Archived",
  "delete-linked-card-before-this-card": "You can not delete this card before first deleting linked card that has",
  "delete-linked-cards-before-this-list": "You can not delete this list before first deleting linked cards that are pointing to cards in this list",
  "hide-checked-items": "Hide checked items",
  "task": "Task",
  "create-task": "Create Task",
  "ok": "OK",
  "organizations": "Organizations",
  "teams": "Teams",
  "displayName": "Display Name",
  "shortName": "Short Name",
  "website": "Website",
  "person": "Person",
  "my-cards": "My Cards",
  "card": "Tarjeta",
  "list": "List",
  "board": "Board",
  "context-separator": "/",
  "myCardsViewChange-title": "My Cards View",
  "myCardsViewChangePopup-title": "My Cards View",
  "myCardsViewChange-choice-boards": "Tableros",
  "myCardsViewChange-choice-table": "Table",
  "myCardsSortChange-title": "My Cards Sort",
  "myCardsSortChangePopup-title": "My Cards Sort",
  "myCardsSortChange-choice-board": "By Board",
  "myCardsSortChange-choice-dueat": "By Due Date",
  "dueCards-title": "Due Cards",
  "dueCardsViewChange-title": "Due Cards View",
  "dueCardsViewChangePopup-title": "Due Cards View",
  "dueCardsViewChange-choice-me": "Me",
  "dueCardsViewChange-choice-all": "All Users",
  "dueCardsViewChange-choice-all-description": "Shows all incomplete cards with a *Due* date from boards for which the user has permission.",
  "broken-cards": "Broken Cards",
  "board-title-not-found": "Board '%s' not found.",
  "swimlane-title-not-found": "Swimlane '%s' not found.",
  "list-title-not-found": "List '%s' not found.",
  "label-not-found": "Label '%s' not found.",
  "label-color-not-found": "Label color %s not found.",
  "user-username-not-found": "Username '%s' not found.",
  "comment-not-found": "Card with comment containing text '%s' not found.",
  "org-name-not-found": "Organization '%s' not found.",
  "team-name-not-found": "Team '%s' not found.",
  "globalSearch-title": "Search All Boards",
  "no-cards-found": "No Cards Found",
  "one-card-found": "One Card Found",
  "n-cards-found": "%s Cards Found",
  "n-n-of-n-cards-found": "__start__-__end__ of __total__ Cards Found",
  "operator-board": "board",
  "operator-board-abbrev": "b",
  "operator-swimlane": "swimlane",
  "operator-swimlane-abbrev": "s",
  "operator-list": "list",
  "operator-list-abbrev": "l",
  "operator-label": "label",
  "operator-label-abbrev": "#",
  "operator-user": "user",
  "operator-user-abbrev": "@",
  "operator-member": "member",
  "operator-member-abbrev": "m",
  "operator-assignee": "assignee",
  "operator-assignee-abbrev": "a",
  "operator-creator": "creator",
  "operator-status": "status",
  "operator-due": "due",
  "operator-created": "created",
  "operator-modified": "modified",
  "operator-sort": "sort",
  "operator-comment": "comment",
  "operator-has": "has",
  "operator-limit": "limit",
  "operator-debug": "debug",
  "operator-org": "org",
  "operator-team": "team",
  "predicate-archived": "archived",
  "predicate-open": "open",
  "predicate-ended": "ended",
  "predicate-all": "all",
  "predicate-overdue": "overdue",
  "predicate-week": "week",
  "predicate-month": "month",
  "predicate-quarter": "quarter",
  "predicate-year": "year",
  "predicate-due": "due",
  "predicate-modified": "modified",
  "predicate-created": "created",
  "predicate-attachment": "attachment",
  "predicate-description": "description",
  "predicate-checklist": "checklist",
  "predicate-start": "start",
  "predicate-end": "end",
  "predicate-assignee": "assignee",
  "predicate-member": "member",
  "predicate-public": "public",
  "predicate-private": "private",
  "predicate-selector": "selector",
  "predicate-projection": "projection",
  "operator-unknown-error": "%s is not an operator",
  "operator-number-expected": "operator __operator__ expected a number, got '__value__'",
  "operator-sort-invalid": "sort of '%s' is invalid",
  "operator-status-invalid": "'%s' is not a valid status",
  "operator-has-invalid": "%s is not a valid existence check",
  "operator-limit-invalid": "%s is not a valid limit.  Limit should be a positive integer.",
  "operator-debug-invalid": "%s is not a valid debug predicate",
  "next-page": "Next Page",
  "previous-page": "Previous Page",
  "heading-notes": "Notes",
  "globalSearch-instructions-heading": "Search Instructions",
  "globalSearch-instructions-description": "Searches can include operators to refine the search.  Operators are specified by writing the operator name and value separated by a colon.  For example, an operator specification of `list:Blocked` would limit the search to cards that are contained in a list named *Blocked*.  If the value contains spaces or special characters it must be enclosed in quotation marks (e.g. `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Available operators:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` - cards in boards matching the specified *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` - cards in lists matching the specified *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` - cards in swimlanes matching the specified *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` - cards with a comment containing *<text>*.",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - cards that have a label matching *<color>* or *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - shorthand for `__operator_label__:<color>` or `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - cards where *<username>* is a *member* or *assignee*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - shorthand for `user:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - cards where *<username>* is a *member*",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - cards where *<username>* is an *assignee*",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - cards where *<username>* is the card's creator",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - cards belonging to a board assigned to organization *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_team__:<display name|short name>` - cards belonging to a board assigned to team *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - cards which are due up to *<n>* days from now.  `__operator_due__:__predicate_overdue__ lists all cards past their due date.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - cards which were created *<n>* days ago or less",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - cards which were modified *<n>* days ago or less",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - where *<status>* is one of the following:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - archived cards",
  "globalSearch-instructions-status-all": "`__predicate_all__` - all archived and unarchived cards",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - cards with an end date",
  "globalSearch-instructions-status-public": "`__predicate_public__` - cards only in public boards",
  "globalSearch-instructions-status-private": "`__predicate_private__` - cards only in private boards",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - where *<field>* is one of `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` or `__predicate_member__`.  Placing a `-` in front of *<field>* searches for the absence of a value in that field (e.g. `has:-due` searches for cards without a due date).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - where *<sort-name>* is one of `__predicate_due__`, `__predicate_created__` or `__predicate_modified__`.  For a descending sort, place a `-` in front of the sort name.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - where *<n>* is a positive integer expressing the number of cards to be displayed per page.",
  "globalSearch-instructions-notes-1": "Multiple operators may be specified.",
  "globalSearch-instructions-notes-2": "Similar operators are *OR*ed together.  Cards that match any of the conditions will be returned.\n`__operator_list__:Available __operator_list__:Blocked` would return cards contained in any list named *Blocked* or *Available*.",
  "globalSearch-instructions-notes-3": "Differing operators are *AND*ed together.  Only cards that match all of the differing operators are returned.  `__operator_list__:Available __operator_label__:red` returns only cards in the list *Available* with a *red* label.",
  "globalSearch-instructions-notes-3-2": "Days can be specified as a positive or negative integer or using `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` or `__predicate_year__` for the current period.",
  "globalSearch-instructions-notes-4": "Text searches are case insensitive.",
  "globalSearch-instructions-notes-5": "By default archived cards are not searched.",
  "link-to-search": "Link to this search",
  "excel-font": "Arial",
  "number": "Número",
  "label-colors": "Label Colors",
  "label-names": "Label Names",
  "archived-at": "archived at",
  "sort-cards": "Sort Cards",
  "cardsSortPopup-title": "Sort Cards",
  "due-date": "Due Date",
  "server-error": "Server Error",
  "server-error-troubleshooting": "Please submit the error generated by the server.\nFor a snap installation, run: `sudo snap logs wekan.wekan`\nFor a Docker installation, run: `sudo docker logs wekan-app`",
  "title-alphabetically": "Title (Alphabetically)",
  "created-at-newest-first": "Created At (Newest First)",
  "created-at-oldest-first": "Created At (Oldest First)",
  "links-heading": "Links",
  "hide-system-messages-of-all-users": "Hide system messages of all users",
  "now-system-messages-of-all-users-are-hidden": "Now system messages of all users are hidden",
  "move-swimlane": "Move Swimlane",
  "moveSwimlanePopup-title": "Move Swimlane",
  "custom-field-stringtemplate": "String Template",
  "custom-field-stringtemplate-format": "Format (use %{value} as placeholder)",
  "custom-field-stringtemplate-separator": "Separator (use &#32; or &nbsp; for a space)",
  "custom-field-stringtemplate-item-placeholder": "Press enter to add more items",
  "creator": "Creator",
  "filesReportTitle": "Files Report",
  "reports": "Reports",
  "rulesReportTitle": "Rules Report",
  "boardsReportTitle": "Boards Report",
  "cardsReportTitle": "Cards Report",
  "copy-swimlane": "Copy Swimlane",
  "copySwimlanePopup-title": "Copy Swimlane",
  "display-card-creator": "Display Card Creator",
  "wait-spinner": "Wait Spinner",
  "Bounce": "Bounce Wait Spinner",
  "Cube": "Cube Wait Spinner",
  "Cube-Grid": "Cube-Grid Wait Spinner",
  "Dot": "Dot Wait Spinner",
  "Double-Bounce": "Double Bounce Wait Spinner",
  "Rotateplane": "Rotateplane Wait Spinner",
  "Scaleout": "Scaleout Wait Spinner",
  "Wave": "Wave Wait Spinner",
  "maximize-card": "Maximize Card",
  "minimize-card": "Minimize Card",
  "delete-org-warning-message": "Can not delete this organization, there is at least one user that belongs to it",
  "delete-team-warning-message": "Can not delete this team, there is at least one user that belongs to it",
  "subject": "Subject",
  "details": "Details",
  "carbon-copy": "Carbon Copy (Cc:)",
  "ticket": "Ticket",
  "tickets": "Tickets",
  "ticket-number": "Ticket Number",
  "open": "Open",
  "pending": "Pending",
  "closed": "Closed",
  "resolved": "Resolved",
  "cancelled": "Cancelled",
  "history": "History",
  "request": "Request",
  "requests": "Requests",
  "help-request": "Help Request",
  "editCardSortOrderPopup-title": "Change Sorting",
  "cardDetailsPopup-title": "Card Details",
  "add-teams": "Add teams",
  "add-teams-label": "Added teams are displayed below:",
  "remove-team-from-table": "Are you sure you want to remove this team from the board ?",
  "confirm-btn": "Confirm",
  "remove-btn": "Remove",
  "filter-card-title-label": "Filter by card title",
  "invite-people-success": "Invitation to register sent with success",
  "invite-people-error": "Error while sending invitation to register",
  "can-invite-if-same-mailDomainName": "Email domain name",
  "to-create-teams-contact-admin": "To create teams, please contact the administrator.",
  "Node_heap_total_heap_size": "Node heap: total heap size",
  "Node_heap_total_heap_size_executable": "Node heap: total heap size executable",
  "Node_heap_total_physical_size": "Node heap: total physical size",
  "Node_heap_total_available_size": "Node heap: total available size",
  "Node_heap_used_heap_size": "Node heap: used heap size",
  "Node_heap_heap_size_limit": "Node heap: heap size limit",
  "Node_heap_malloced_memory": "Node heap: malloced memory",
  "Node_heap_peak_malloced_memory": "Node heap: peak malloced memory",
  "Node_heap_does_zap_garbage": "Node heap: does zap garbage",
  "Node_heap_number_of_native_contexts": "Node heap: number of native contexts",
  "Node_heap_number_of_detached_contexts": "Node heap: number of detached contexts",
  "Node_memory_usage_rss": "Node memory usage: resident set size",
  "Node_memory_usage_heap_total": "Node memory usage: total size of the allocated heap",
  "Node_memory_usage_heap_used": "Node memory usage: actual memory used",
  "Node_memory_usage_external": "Node memory usage: external",
  "add-organizations": "Add organizations",
  "add-organizations-label": "Added organizations are displayed below:",
  "remove-organization-from-board": "Are you sure you want to remove this organization from this board ?",
  "to-create-organizations-contact-admin": "To create organizations, please contact administrator.",
  "custom-legal-notice-link-url": "Custom legal notice page URL",
  "acceptance_of_our_legalNotice": "By continuing, you accept our",
  "legalNotice": "legal notice",
  "copied": "Copied!",
  "checklistActionsPopup-title": "Checklist Actions",
  "moveChecklist": "Move Checklist",
  "moveChecklistPopup-title": "Move Checklist",
  "newlineBecomesNewChecklistItem": "Newline becomes new checklist item",
  "copyChecklist": "Copy Checklist",
  "copyChecklistPopup-title": "Copy Checklist",
  "card-show-lists": "Card Show Lists",
  "subtaskActionsPopup-title": "Subtask Actions",
  "attachmentActionsPopup-title": "Attachment Actions",
  "attachment-move-storage-fs": "Move attachment to filesystem",
  "attachment-move-storage-gridfs": "Move attachment to GridFS",
  "attachment-move-storage-s3": "Move attachment to S3",
  "attachment-move": "Move Attachment",
  "move-all-attachments-to-fs": "Move all attachments to filesystem",
  "move-all-attachments-to-gridfs": "Move all attachments to GridFS",
  "move-all-attachments-to-s3": "Move all attachments to S3",
  "move-all-attachments-of-board-to-fs": "Move all attachments of board to filesystem",
  "move-all-attachments-of-board-to-gridfs": "Move all attachments of board to GridFS",
  "move-all-attachments-of-board-to-s3": "Move all attachments of board to S3",
  "path": "Path",
  "version-name": "Version-Name",
  "size": "Size",
  "storage": "Storage",
  "action": "Action",
  "board-title": "Board Title",
  "attachmentRenamePopup-title": "Renombrar",
  "uploading": "Uploading",
  "remaining_time": "Remaining time",
  "speed": "Speed",
  "progress": "Progress",
  "password-again": "Password (again)",
  "if-you-already-have-an-account": "If you already have an account",
  "register": "Register",
  "forgot-password": "Forgot password",
  "minicardDetailsActionsPopup-title": "Card Details",
  "Mongo_sessions_count": "Mongo sessions count",
  "change-visibility": "Cambiar Visibilidad"
}
